» Ubuntu » Пакеты

Error

two or more packages specified (libjs-dojo-core oneiric)